{
  "about": {
    "about": "关于",
    "close": "关闭",
    "license": "根据 GPL-3.0 许可证获得许可。",
    "message": "由 ❤️ 在美国制造。",
    "nominatim_1": "位置搜索和地理编码由以下提供：",
    "nominatim_2": "他们的数据已获得 ODbL 许可证的许可。",
    "oss_attributions": "开源属性",
    "other_attributions": "其他属性可以在自述文件中找到。",
    "source_code": "源代码"
  },
  "adventures": {
    "activities": {
      "activity": "活动🏄",
      "art_museums": "艺术",
      "attraction": "景点🎢",
      "culture": "文化🎭",
      "dining": "餐饮🍽️",
      "event": "活动🎉",
      "festivals": "节日🎪",
      "fitness": "健身🏋️",
      "general": "一般🌍",
      "hiking": "徒步旅行🥾",
      "historical_sites": "历史古迹🏛️",
      "lodging": "住宿🛌",
      "music_concerts": "音乐",
      "nightlife": "夜生活🌃",
      "other": "其他",
      "outdoor": "户外🏞️",
      "shopping": "购物🛍️",
      "spiritual_journeys": "心灵之旅🧘‍♀️",
      "transportation": "交通🚗",
      "volunteer_work": "志愿工作🤝",
      "water_sports": "水上运动🚤",
      "wildlife": "野生动物🦒"
    },
    "add_to_collection": "添加到收藏",
    "adventure": "冒险",
    "adventure_delete_confirm": "您确定要删除此冒险吗？\n此操作无法撤消。",
    "adventure_details": "冒险详情",
    "adventure_type": "冒险类型",
    "archive": "档案",
    "archived": "已存档",
    "archived_collection_message": "收藏存档成功！",
    "archived_collections": "存档收藏",
    "ascending": "升序",
    "cancel": "取消",
    "category_filter": "类别过滤器",
    "clear": "清除",
    "close_filters": "关闭过滤器",
    "collection": "收藏",
    "collection_adventures": "包括收集冒险",
    "collection_link_error": "将冒险与收藏链接时出错",
    "collection_link_success": "冒险与收藏成功关联！",
    "collection_remove_error": "从集合中删除冒险时出错",
    "collection_remove_success": "冒险已成功从收藏中删除！",
    "count_txt": "与您的搜索匹配的结果",
    "create_new": "创建新...",
    "date": "日期",
    "delete": "删除",
    "delete_collection": "删除集合",
    "delete_collection_success": "收藏删除成功！",
    "delete_collection_warning": "您确定要删除该收藏吗？\n这也将删除所有链接的冒险。\n此操作无法撤消。",
    "descending": "降序",
    "edit_adventure": "编辑冒险",
    "edit_collection": "编辑收藏",
    "filter": "筛选",
    "homepage": "主页",
    "latitude": "纬度",
    "longitude": "经度",
    "my_collections": "我的收藏",
    "name": "姓名",
    "no_image_found": "没有找到图片",
    "not_found": "冒险未找到",
    "not_found_desc": "无法找到您正在寻找的冒险。\n请尝试不同的冒险或稍后回来查看。",
    "open_details": "打开详情",
    "open_filters": "打开过滤器",
    "order_by": "订购方式",
    "order_direction": "订单方向",
    "private": "私人的",
    "public": "民众",
    "rating": "等级",
    "remove_from_collection": "从集合中删除",
    "share": "分享",
    "sort": "种类",
    "sources": "来源",
    "unarchive": "取消归档",
    "unarchived_collection_message": "收藏解压成功！",
    "updated": "已更新",
    "visit": "访问",
    "visits": "访问量",
    "adventure_delete_success": "冒险删除成功！",
    "dates": "枣子",
    "delete_adventure": "删除冒险",
    "duration": "期间",
    "image_removed_error": "删除图像时出错",
    "image_removed_success": "图片删除成功！",
    "image_upload_error": "上传图片时出错",
    "image_upload_success": "图片上传成功！",
    "no_image_url": "在该 URL 中找不到图像。",
    "planned": "计划",
    "start_before_end_error": "开始日期必须早于结束日期",
    "visited": "访问过",
    "wiki_image_error": "从维基百科获取图像时出错",
    "actions": "行动",
    "activity": "活动",
    "activity_types": "活动类型",
    "add": "添加",
    "add_an_activity": "添加活动",
    "add_notes": "添加注释",
    "adventure_create_error": "未能创造冒险",
    "adventure_created": "冒险已创造",
    "adventure_update_error": "冒险更新失败",
    "adventure_updated": "冒险已更新",
    "basic_information": "基本信息",
    "category": "类别",
    "clear_map": "清晰的地图",
    "copy_link": "复制链接",
    "date_constrain": "限制收集日期",
    "description": "描述",
    "end_date": "结束日期",
    "fetch_image": "获取图像",
    "generate_desc": "生成描述",
    "image": "图像",
    "image_fetch_failed": "获取图像失败",
    "link": "关联",
    "location": "地点",
    "location_information": "位置信息",
    "my_images": "我的图片",
    "my_visits": "我的访问",
    "new_adventure": "新冒险",
    "no_description_found": "没有找到描述",
    "no_images": "没有图片",
    "no_location": "请输入地点",
    "no_results": "没有找到结果",
    "no_start_date": "请输入开始日期",
    "public_adventure": "公共冒险",
    "remove": "消除",
    "save_next": "节省",
    "search_for_location": "搜索地点",
    "search_results": "搜索结果",
    "see_adventures": "查看冒险",
    "select_adventure_category": "选择冒险类别",
    "share_adventure": "分享这个冒险！",
    "start_date": "开始日期",
    "upload_image": "上传图片",
    "upload_images_here": "在这里上传图片",
    "url": "网址",
    "warning": "警告",
    "wiki_desc": "从维基百科文章中提取与冒险名称匹配的摘录。",
    "wikipedia": "维基百科",
    "adventure_not_found": "没有任何冒险可以展示。\n使用右下角的加号按钮添加一些或尝试更改过滤器！",
    "all": "全部",
    "error_updating_regions": "更新区域时出错",
    "mark_region_as_visited": "将地区 {region}、{country} 标记为已访问？",
    "mark_visited": "马克访问过",
    "my_adventures": "我的冒险",
    "no_adventures_found": "没有发现冒险",
    "no_collections_found": "未找到可添加此冒险的集合。",
    "no_linkable_adventures": "没有发现任何冒险可以链接到这个集合。",
    "not_visited": "未访问过",
    "regions_updated": "地区已更新",
    "update_visited_regions": "更新访问过的地区",
    "update_visited_regions_disclaimer": "这可能需要一段时间，具体取决于您访问过的冒险活动的数量。",
    "visited_region_check": "访问地区检查",
    "visited_region_check_desc": "通过选择此选项，服务器将检查您访问过的所有冒险活动，并将它们所在的区域标记为在世界旅行中访问过的区域。"
  },
  "home": {
    "desc_1": "轻松发现、规划和探索",
    "desc_2": "AdventureLog 旨在简化您的旅程，为您提供工具和资源来计划、打包和导航您的下一次难忘的冒险。",
    "feature_1": "旅行日志",
    "feature_1_desc": "通过个性化的旅行日志记录您的冒险经历，并与朋友和家人分享您的经历。",
    "feature_2": "旅行计划",
    "feature_2_desc": "轻松创建自定义行程并获取行程的每日详细信息。",
    "feature_3": "旅游地图",
    "feature_3_desc": "使用交互式地图查看您在世界各地的旅行并探索新的目的地。",
    "go_to": "前往冒险日志",
    "hero_1": "探索世界上最惊险的冒险",
    "hero_2": "使用 AdventureLog 发现并计划您的下一次冒险。\n探索令人惊叹的目的地、创建定制行程并随时随地保持联系。",
    "key_features": "主要特点"
  },
  "navbar": {
    "about": "关于冒险日志",
    "adventures": "冒险",
    "collections": "收藏",
    "discord": "不和谐",
    "documentation": "文档",
    "greeting": "你好",
    "logout": "退出",
    "map": "地图",
    "my_activities": "我的活动",
    "my_adventures": "我的冒险",
    "profile": "轮廓",
    "search": "搜索",
    "settings": "设置",
    "shared_with_me": "与我分享",
    "theme_selection": "主题选择",
    "themes": {
      "aestetic-dark": "审美黑暗",
      "aestetic-light": "审美之光",
      "aqua": "阿夸",
      "dark": "黑暗的",
      "forest": "森林",
      "light": "光",
      "night": "夜晚"
    },
    "users": "用户",
    "worldtravel": "环球旅行"
  },
  "auth": {
    "forgot_password": "忘记密码？",
    "login": "登录",
    "login_error": "无法使用提供的凭据登录。",
    "password": "密码",
    "signup": "报名",
    "username": "用户名",
    "confirm_password": "确认密码",
    "email": "电子邮件",
    "first_name": "名",
    "last_name": "姓",
    "registration_disabled": "目前已禁用注册。",
    "profile_picture": "个人资料图片",
    "public_profile": "公开资料",
    "public_tooltip": "通过公开个人资料，用户可以与您共享收藏并在用户页面上查看您的个人资料。"
  },
  "worldtravel": {
    "all": "全部",
    "all_subregions": "所有次区域",
    "clear_search": "清除搜索",
    "completely_visited": "已完全访问",
    "country_list": "国家列表",
    "no_countries_found": "没有找到国家",
    "not_visited": "未访问过",
    "num_countries": "找到的国家",
    "partially_visited": "部分访问"
  },
  "users": {
    "no_users_found": "未找到具有公开个人资料的用户。"
  },
  "settings": {
    "account_settings": "用户帐户设置",
    "confirm_new_password": "确认新密码",
    "current_email": "当前电子邮件",
    "email_change": "更改电子邮件",
    "new_email": "新电子邮件",
    "new_password": "新密码",
    "no_email_set": "没有设置电子邮件",
    "password_change": "更改密码",
    "settings_page": "设置页面",
    "update": "更新",
    "update_error": "更新设置时出错",
    "update_success": "设置更新成功！",
    "change_password": "更改密码",
    "invalid_token": "令牌无效或已过期",
    "login_redir": "然后您将被重定向到登录页面。",
    "missing_email": "请输入电子邮件地址",
    "password_does_not_match": "密码不匹配",
    "password_is_required": "需要密码",
    "possible_reset": "如果您提供的电子邮件地址与帐户关联，您将收到一封电子邮件，其中包含重置密码的说明！",
    "reset_password": "重置密码",
    "submit": "提交",
    "token_required": "重置密码需要令牌和 UID。"
  }
}
